# modulespage-login.php

Package
  \Default

## Tags

None found

## Functions

### hash_password()

    hash_password(string  $pass) : string

Hashes the given password according to the current settings defined in $settings.

#### Parameters

string | $pass | The password to hash.

#### Returns

string —

The hashed password. Uses sha3 if $settings->use_sha3 is enabled, or sha256 otherwise.

#

File
  modules/page-login.php

## Tags

package | page-login page-login

###